/*
Theme Name: Sun One
Description: A Child Theme for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


.logo, .logo a {
	overflow: visible;
	position: relative;
	display: block;
	height: auto;
}


.logo.avia-svg-logo {
	max-width: 365px;
	padding-top: 25px;
	margin: 0 auto;
	width: 365px;
}


body {
	letter-spacing: 0.02em;
}

#top .av-main-nav ul a {
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	line-height: 21px;
	padding: 7px 15px;
	font-size: 20px;
	min-height: 21px;
}

.av-main-nav ul {
	top: 84%;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase !important;
	letter-spacing: 0.06em;
}

h1 {
	font-weight: 700 !important;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	letter-spacing: 0.04em;
}

.subline {
	font-size: 34px;
	margin-bottom: 25px !important;
	font-weight: 400;
}

h3 {
	font-size: 42px;
	line-height: 1em;
	margin-bottom: 0px;
}

h4 {
	font-weight: 400;
	letter-spacing: 0.04em;
}

.modern-quote .av-special-heading-tag {
	font-weight: 400;
}

.club-head {
	font-family: 'barlow-condensed', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
}

.avia_textblock {
	line-height: 1.5em !important;
}

.av-main-nav > li > a {
	font-size: 26px;
	font-weight: 400;
	letter-spacing: 0.06em;
	line-height: 95px !important;
}

.main_menu {
	margin: 18px 0 0;
}

.avia-menu.av_menu_icon_beside {
	padding-right: 0;
}

#top .social_bookmarks li a {
	width: 32px;
	line-height: 33px;
	min-height: 32px;
	font-size: 26px;
}
#top nav .social_bookmarks {
	top: 51%;
}

#top #wrap_all .av-social-link-facebook:hover a {
	color: #d5ac54;
	background-color: transparent;
}

#top #wrap_all .av-social-link-instagram:hover a {
	color: #d5ac54;
	background-color: transparent;
}

#top .av_header_transparency .main_menu ul:first-child > li > a:hover {
	color: #d5ac54;
}

#top .scroll-down-link {
	text-shadow: none !important;
}

img {
	image-rendering: unset;
}


.avia-caption-content .image-overlay-inside:hover {
	color: transparent;
	background-color: transparent !important;
	display: none;
}
.avia-caption-content .image-overlay {
	display: none !important;
}

.stoer_hundert {
	margin: -90px 75px 20px !important;
}
.stoer_hundert_klein {
	margin: -70px -80px 0px !important;
}

.avia-image-container .avia_image {
	-webkit-transition: all 1s;
	transition: all 1s;
}

.entry-content-wrapper li {
	padding: 3px 0 10px;
}

.container_wrap {
	border-top-width: 0;
}

.siegel img {
	width: 80%;
	margin: 20px auto 0;
}

.sterne .av_font_icon {
	display: inline;
}
.sterne {
	text-align: center;
}

.av-subheading_below {
	margin-top: 0px;
}

.av-subheading.av_custom_color {
	letter-spacing: 0.04em;
}

.preise .av-special-heading {
	margin-top: -10px;
}

.preise {
	padding-top: 0px;
}

#preise .container, #solarien .container, #fitbody .container {
	max-width: 100%;
	padding: 0;
}

.hinweis {
	padding: 0 30px 180px;
	letter-spacing: 0.02em;
	line-height: 1.35em !important;
}


.dreiund {
	margin: -155px 0 -42px !important;
	z-index: 1;
}

.beststoerer {
	margin: -110px 0 -50px 20px !important;
}

.zwoelfstoerer {
	margin: -105px 15px -50px !important;
}

.monate {
	margin:-240px 0 -100px !important;
}

.angebotsub {
	text-transform: uppercase;
	line-height: 1.2em !important;
	letter-spacing: 0.04em;
}


.ambiente-head {
	color: #fff !important;
		font-size: 30px;
	margin-top: 50px;
	font-weight: 400;
}
.sola-head {
	color: #fff !important;
	font-size: 30px;
	margin-top: 30px;
}
.sola-sub {
	text-transform: uppercase;
	font-weight: 700;
}
.sola-specs {
	text-transform: uppercase;
	color: #fff !important;
}

.solarien {
	padding: 0px;
}

.pricing-table {
	margin: 0;
}
.pricing-table > li {
	border-color: #e2e2e2 !important;
	padding: 6px 0px !important;
}
div .avia-table {
	width: 100%;
	margin: 10px 0;
}


#solarien .avia_image {
-webkit-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.23);
-moz-box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.23);
box-shadow: 2px 2px 20px 0px rgba(0,0,0,0.23);
}


.avia-slideshow-dots {
	display: none;
}


.page-id-1033 .main_color .kosmetik .toggler {
    background-color: transparent !important;
	padding: 10px 10px 5px 25px !important;
	font-size: 24px !important;
	text-transform: uppercase;
}


.iconbox .iconbox_content .iconbox_content_title {
	margin: 0 0 20px 0 !important;
	letter-spacing: 2px !important;
	font-size: 1.4em !important;
	font-weight: 500 !important;
	padding: 0;
	line-height: 0.9em;
}

.tarifebox {
	font-family: 'barlow-condensed', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
}

#vorteile .av-flex-placeholder {
	width: 2.5%;
}
#vorteile .avia_textblock {
	line-height: 1.4em !important;
	padding: 0 20px !important;
}

#vorteile p {
	margin: 0px 0 25px;
}

#top .av-iconlist-small li {
	padding: 6px 0;
	min-height: 0px;
	font-size: 1.1em;
}

.stern {
	font-size: .3em;
	margin: 0px 0 30px 5px !important;
	line-height: 2;
	vertical-align: text-top;
}

.sternchen {
	font-size:.8em !important;
}


.main_color .toggle_content {
    background: transparent !important;
}

.main_color .toggler:hover {
  background: #fbefd4;
}

.js_active .av-elegant-toggle .toggler {
	font-size: 24px;
	font-weight: 400;
	color: #d5ac54 !important;
	letter-spacing: 0.02em;
}

.av-elegant-toggle .toggle_content {
	font-size: 20px;
}

.av-elegant-toggle .toggle_content img {
	margin-left: 30px;
}

.av-elegant-toggle.togglecontainer .av_toggle_section:first-of-type .toggler {
	border-top-width: 3px;
}

.js_active #faq .av-elegant-toggle .toggler {
	padding: 20px 10px 15px 35px;

}

.none .avia_image {
	box-shadow: none !important;
}

#kontakt {
	min-height: 0px !important;
}

#top .main_color input[type="text"], #top .main_color textarea {
  color: #000 !important;
}


#footer {
	padding: 0;
	text-align: center;
}

#top .widget_nav_menu li {
	font-size: 18px !important;
	display: inline-block;
	padding: 0 10px;
}


#socket .container {
	padding-top: 0;
	padding-bottom: 15px;
	position: absolute;
	z-index: 10020;
	width: 100%;
	margin: 20px auto !important;
	height: 30px;
	display: block;
	bottom: 20px;
	float: none;
	text-align: center;
}

#socket .copyright {
	float: none;
	text-align: center;
}

.copy {
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: 0.06em;
}
.copy a {
	color: #fff !important;
}

#menu-item-764 {
	vertical-align: bottom;
}


.page-id-766 .logo img, .page-id-1797 .logo img, .page-id-1558 .logo img {
	min-height: 85px;
	margin-top: 25px;
	height: 85px;
}

.page-id-766 h3 {
	font-size: 32px;
}

.page-id-782 h2 {
	font-size: 34px;
}

.page-id-782 h3 {
	font-size: 28px;
}

.page-id-782 .logo img {
	min-height: 85px;
	margin-top: 25px;
	height: 85px;
}

#scroll-top-link {
	color: #d5ac54 !important;
	border: 1px solid #d5ac54 !important;
}

.avia-cookie-consent {
	background-color: rgba(255,255,255,0.85) !important;
	color: rgba(4,4,4,0.9) !important;
	padding: 0.5em !important;
}
.avia-cookie-consent a.avia_cookie_infolink, .avia-cookie-consent p, .avia-cookie-consent .avia-cookie-consent-button {
	font-size: 14px !important;
}
.avia-cookie-consent .avia-cookie-consent-button {
	background-color: #444 !important;
	color: #fff !important;
	padding: 0.3em !important;
	min-width: 60px !important;
}
.avia-button.avia-cookie-consent-button.avia-cookie-consent-button-2.av-extra-cookie-btn {
	padding: 0.45em !important;
	min-width: 140px !important;
}

.menu-item-813 a {
	overflow: visible !important;
}


.stoerer_frei {
	margin: -145px 40px -70px 0 !important;
	z-index: 10000;
}

.caption_right .slideshow_caption .slideshow_inner_caption {
	float: none;
}

.caption_right .slideshow_caption {
	right: -120px;
}

#top label {
	font-weight: 400;
	font-size: 0.62em;
	line-height: 1.4em;
	padding-left: 25px;
}

.avia_ajax_form h3 {
	margin-bottom: 15px;
	font-size: 34px;
	color: #d5ac54;
}
.avia_ajax_form a {
	color: #d5ac54;
}
.main_color ::placeholder {
	color: #000 !important;
}

#top input[type="text"] {
font: 0.9em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.avia_ajax_form .button {
	padding: 16px 35px;
	text-transform: uppercase;
}

#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
	background-color: #fbefd4;
}


.main_color input[type="submit"] {
	background-color: #d5ac54;
	font-family: 'barlow-condensed', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
	font-size: 24px;
	letter-spacing: 0.03em;
	padding: 15px 60px 18px;
	font-weight: 400;
	border-radius: 4px;
}
.main_color .avia-form-success, .main_color .avia-form-error {
  background: #d5ac54;
}

.tarife h3 {
	font-weight: 600 !important;
}

.page-id-916 .flex_column_table.av-equal-height-column-flextable.-flextable {
	border-radius: 8px;
}

.stoerer_oben {
	right: 350px;
	position: absolute;
	bottom: -150px;
}

.stoerer_oben_mas {
	right: 100px;
	position: absolute;
	bottom: -110px;
}

.stoerer_oben_kos {
	margin-right: 420px;
}

.stoeright {
	margin-left: 290px;
	transform: rotate(-15deg);
	max-width: 290px !important;
}


.page-id-916 .main_color .pricing-table li.avia-heading-row {
	background-color: #d5ac54;
	color: #ffffff;
	padding: 8px;
	font-size: 22px !important;
}

.page-id-916 .avia-center-col .avia-heading-row {
	background-color: #d5ac54 !important;
}
.pricing-table a {
    color: #d5ac54 !important;
}


.button_club .avia_iconbox_title {
	font-size: 24px;
	line-height: 25px;
	letter-spacing: 0.03em;
	font-family: 'barlow-condensed', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
}

.button_club .avia_button_icon.avia_button_icon_left {
	font-size: 24px;
}

.avia-button.avia-size-large {
	padding: 15px 30px 18px !important;
}

#k9vitasun .main_color tr:nth-child(2n+1), #k9vitasun .main_color .pricing-table > li:nth-child(2n+1), #k9vitasun .main_color .pricing-extra {
	background: transparent;
	color: #fff;
	text-align: left;
}

#k9vitasun .main_color tr:nth-child(2n), #k9vitasun .main_color .avia-data-table .avia-heading-row .avia-desc-col, #k9vitasun .main_color .avia-data-table .avia-highlight-col, #k9vitasun .main_color .pricing-table > li:nth-child(2n), body #k9vitasun .main_color .pricing-table.avia-desc-col li, #top #k9vitasun .main_color .avia-data-table.avia_pricing_minimal th {
	background-color: transparent;
	text-align: left;
}


.responsive .full .container {
	max-width: 100%;
}




@media only screen and (min-width: 1920px) {

.avia_transform .av-extra-border-element.border-extra-diagonal.border-extra-diagonal-inverse .av-extra-border-inner {
	-webkit-transform: rotate(-7deg) !important;
	transform: rotate(-7deg) !important;
}
	
.avia_transform .av-extra-border-element.border-extra-diagonal .av-extra-border-inner {
	-webkit-transform: rotate(7deg) !important;
	transform: rotate(7deg) !important;
}
	
}

@media only screen and (max-width: 1450px) {

.caption_right .slideshow_caption .slideshow_inner_caption img {
	width: 70%;
	margin-top:60px;
}
	
.stoeright {
	margin-left: 270px;
	transform: rotate(-15deg);
	max-width: 270px !important;
	margin-top: -80px !important;
}
	
}

@media only screen and (max-width: 1200px) {

.caption_right .slideshow_caption .slideshow_inner_caption img {
	width: 60%;
	margin-top:140px;
	
}
	
.logo img {
	min-height: 140px;
	margin-top: 25px;
	height: 140px;
}
	
.stoeright {
	margin-left: 250px;
	transform: rotate(-15deg);
	max-width: 230px !important;
	margin-top: 10px !important;
}
	
}

@media only screen and (max-width: 1000px) {
	
.avia_transform .av-extra-border-element.border-extra-diagonal .av-extra-border-inner {
	top: 260px !important;
}
	
.logo img {
	min-height: 130px;
	height: 130px;
}
	
.stoerer_oben {
	right: 250px;
	bottom: -60px;
}
	
	
}


@media only screen and (max-width: 890px) {
	
	.logo img {
	min-height: 140px;
	margin-top: 25px !important;
}
	
	.av-main-nav > li > a {
	font-size: 21px;
}
	
	.main_menu {
	margin: 0px;
}
	
	.av-main-nav > li > a {
	line-height: 80px !important;
}
	
	.caption_right .slideshow_caption .slideshow_inner_caption img {
	width: 60%;
	margin-top:250px;
}
	
.stoerer_oben {
	right: 150px;
	bottom: 50px;
}
	
.stoerer_oben_kos {
	right: 150px;
	bottom: 10px;
	margin-right: 50px !important;
	margin-top: -200px !important;
}
	
.stoerer_oben_mas {
	right: 150px;
	bottom: 50px;
}
	
.caption_right .slideshow_caption .slideshow_inner_caption .stoerer_oben_kos img {
	margin-top: 130px;
}
	
	
}



@media only screen and (max-width: 767px) {
	
	.responsive #top #wrap_all #header {
	position: absolute; 
	
}
	.responsive .logo img {
	height: auto !important;
	max-width: 100%;
	display: block;
	max-height: 80px;
	margin: 25px auto !important;
	width: 100% !important;
	padding-left: 60px;
}
	
	.responsive #top #wrap_all #rectangle .container {
	width: 100%;
	max-width: 100%;
}
	
	#headhero .avia-image-container.avia-align-right {
	width: 60%;
	margin-top: 50px !important;
}
	
#rectangle {
	margin-top: 0px !important;
}
	
.avia_transform .av-extra-border-element.border-extra-diagonal .av-extra-border-inner {
	top: 240px !important;
}
	
.texthundert {
		padding: 0px 0px !important;
}
	
.stoerer_oben {
	right: -10px;
	bottom: -20px;
}
	
.caption_right .slideshow_caption .slideshow_inner_caption .stoerer_oben_kos img {
	width: 60%;
	margin-top: 180px;
	margin-right: 10px;
}
	
.caption_right .slideshow_caption .slideshow_inner_caption .stoerer_oben_mas img {
	width: 60%;
	margin-top: 300px;
	margin-right: -60px;
}
	

	
#sun-beauty .flex_column_table.av-equal-height-column-flextable.-flextable {
	margin-top: 85px !important;
	margin-bottom: 45px !important;
}
	
#sun-beauty .flex_column.av_one_third.no_margin.flex_column_table_cell.av-equal-height-column.av-align-top.first.avia-builder-el-93.el_after_av_image.el_before_av_one_third.tarifebox {
	margin-bottom: 0px !important;
}
	
.page-id-916 div .avia-table {
	width: 100%;
}
	
}


@media only screen and (max-width: 560px) {
	#beautylight h2 {
	font-size: 36px !important;
}
	
	
}

@media only screen and (max-width: 480px) {

#top .scroll-down-link {
	line-height: 175px !important;
}	
	
.stoer_hundert_klein {
	margin: -90px -70px 0px !important;
	max-width: 120px;
}
	
.avia-button.avia-size-x-large {
	padding: 25px 30px 23px;
}

	
.stoeright {
	margin-left: 20px !important;
	max-width: 200px !important;
	margin-top: 95px !important;
}
	
.button_club .avia_iconbox_title {
	font-size: 18px;
	line-height: 24px;
}
	
.videobutton {
	margin: 10px 0 0px !important;
}
	

	
#sun-beautys .flex_column_table.av-equal-height-column-flextable.-flextable {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
	

.html_av-overlay-full #av-burger-menu-ul li {
	padding: 0.25em 0;
	font-size: 30px;
}
	
.caption_right .slideshow_caption .slideshow_inner_caption .stoerer_oben_mas img {
	margin-right: -190px;
}	
	
	.main_menu {
	margin: -12px 0 0;
}
	
	#headhero .flex_column_table.av-equal-height-column-flextable.-flextable {
	margin-top: 100px !important;
}
	
.subline {
	font-size: 26px !important;
}
	
.caption_right .slideshow_caption .slideshow_inner_caption img {
	margin-left: 150px;
}
	

	
.hr.hr-invisible.avia-builder-el-11.el_before_av_textblock.avia-builder-el-first {
	height: 150px !important;
}
	
	.responsive #top #wrap_all #beautylight .container {
	width: 92%;
	max-width: 92%;
}
	
	#beautylight {
	margin-top: 30px !important;
}
		
	#beautylight h2 {
	font-size: 36px !important;
}
	
	#beautylight .flex_column.av_one_full.av-animated-generic.pop-up.flex_column_div.first.avia-builder-el-11.avia-builder-el-no-sibling.avia_start_animation.avia_start_delayed_animation {
	padding: 20px 20px !important;
}
	
	#beautylight p {
	font-size: 19px;
	line-height: 28px;
}
	
	.avia-section-huge .content {
	padding-top: 50px !important;
	padding-bottom: 60px !important;
}
	
h1 {
	font-size: 48px !important;
	hyphens: auto;
}
	
	h2 {
	font-size: 38px !important;
}
	
	h3 {
	font-size: 30px !important;

}

	#preise .container {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0px !important;
}
	
	#preise .flex_column {
	padding: 30px 0 60px !important;
	margin-bottom: 0px !important;
}
	
	#preise h3, #fitbody h3 {
	font-size: 50px !important;
	line-height: 1.2em;
}
	
	.hinweis {
	padding: 0 50px 0px;
	font-size: 15px !important;
}
	
	#preise .flex_column.av_one_third.no_margin.flex_column_table_cell.av-equal-height-column.av-align-top.avia-builder-el-47.el_after_av_one_third.avia-builder-el-last.preise {
	padding-bottom: 110px !important;
}
	
	
	.dreiund {
	margin: -135px 0 -20px !important;
}
	.beststoerer {
	margin: -110px 0 -50px 5px !important;
}
	.monate {
	margin: -150px 0 -35px !important;
}
	
	.zwoelfstoerer {
	margin: -105px 5px -50px !important;
}
	
	
	
	#solarien .flex_column {
	padding: 0px !important;
}
	
	.solarien {
	padding: 0 5px;
	margin-bottom:30px !important;
}

.iconbox .iconbox_content .iconbox_content_title {
	letter-spacing: 1px !important;
	font-size: 1.3em !important;
	line-height: 1.1em;
}
	
.page-id-916 #solarien .flex_column_table.av-equal-height-column-flextable.-flextable {
	margin-top: 85px !important;
	margin-bottom: 45px !important;
}
	
#sun-beauty .flex_column.av_one_third.no_margin.flex_column_table_cell.av-equal-height-column.av-align-top.first.avia-builder-el-93.el_after_av_image.el_before_av_one_third.tarifebox {
	margin-bottom: 0px !important;
}
	
.tarife h3 {
	font-weight: 600 !important;
	font-size: 0.8em !important;
}
	
.tarifpreis {
	font-size: 55px !important;
	line-height: 1.2em;
}
	
	.js_active .av-elegant-toggle .toggler {
	font-size: 26px;
	line-height: 1.25em;
	padding: 15px 35px 15px 5px;
}
	
	.av-elegant-toggle .toggle_icon {
	right: 5px;
}
	
	.av-elegant-toggle .toggle_content {
	padding: 20px 10px 30px 10px;
}
	
	.av-elegant-toggle .toggle_content img {
	margin-bottom: 35px;
}
	

.page-id-1077 .solarien {
	margin-bottom: 0px !important;
}
	
	
	.page-id-766 #studio  {
	margin-bottom: 50px !important;
} 
	
	.page-id-766 #studio .container {
	padding: 30px 0 !important;
} 
	
.page-id-766 .avia-section-huge .content {
	padding-top: 30px;
	padding-bottom: 40px;
}
	
	
.page-id-782 #studio  {
	margin-bottom: 50px !important;
} 
	
	.page-id-782 #studio .container {
	padding: 30px 0 !important;
} 
	
.page-id-782 .avia-section-huge .content {
	padding-top: 30px;
	padding-bottom: 40px;
}	
	
	
#top label {
	margin-bottom: 30px;
}
	
.copy {
	font-size: 13px;
	letter-spacing: 0.03em;
	margin-bottom: 70px;
	line-height: 26px;
}
	
.widget_nav_menu a {
	padding: 0px 0px 0px 0;
}
	
#footer .widget {
	margin: 40px 0 0px 0;
}
	
	
	.responsive #top #wrap_all .main_menu {
	top: 10px;
}
	
.js_active #faq .av-elegant-toggle .toggler {
	padding: 20px 50px 15px 10px;
}	
	
	
.main_color input[type="submit"] {
    background-color:#d5ac54;
	font-family: 'barlow-condensed', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
	font-size: 20px;
	letter-spacing: 0.03em;
	padding: 20px 50px 16px;
}
	
.responsive .avia-pricing-table-container, .responsive .pricing-table-wrap {
	display: inline-flex;
	width: 100%;
}
.responsive .pricing-table {
	display: table-cell;
	margin-bottom: 10px;
	margin-top: 0px;
	width: 100%;
}
	
div .avia-table {
	width: 70%;
	margin: 30px auto;
}
	
.stoer_hundert {
	margin: -20px 0px 30px !important;
}
	
}
